@charset "UTF-8";

.ui--sp {
  display: none;
}

.mask-inner {
  background: linear-gradient(45deg, #FF9194, #cb181e) !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fv::before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.fv-img::after {
  display: none;
}

.fv-inner {
  width: 40%;
  left: 5%;
  top: 50%;
  transform: translate(0, -50%);
}

.fv-ttl>h2 {
  margin-bottom: 0;
  order: 1;
}

.fv-ttl>p {
  width: 100%;
  order: 2;
  margin-bottom: 14px;
}

.fv-text {
  width: 90%;
  order: 3;
  margin: 0 auto;
}

.fv-object {
  width: 62.5%;
  position: absolute;
  top: 50%;
  right: -5%;
  transform: translate(0, -50%);
  animation: fuwafuwa 3s ease-in-out infinite alternate;
  transition: 1.5s ease-in-out;
}

@keyframes fuwafuwa {
  0% {
    transform: translate(0, -50%);
  }

  50% {
    transform: translate(0, calc(-50% - 7px));
  }

  100% {
    transform: translate(0, -50%);
  }
}

.fv-bg__text {
  width: auto;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  mix-blend-mode: multiply;
}

.fv-bg__text>img {
  width: auto;
  height: 100%;
}

/*------------------------------------
 共通項目
------------------------------------*/
.hw-section {
  padding: 100px 0;
}

.l-inner {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.l-col {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.underline-red {
  border-bottom: 6px solid rgba(203, 24, 30, .2);
}

.hw-section__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
  margin-bottom: 50px;
}

.hw-section__title-icon {
  width: 68px;
  margin-bottom: 10px;
}

.hw-section__heading {
  font-size: 3rem;
}

.hw-section__heading--label {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2rem;
}

.box-arrow {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 15px 0;
  position: relative;
}

.box-arrow span {
  display: block;
  width: 16px;
  height: 16px;
  border-top: 16px solid #CB181E;
  border-right: 16px solid transparent;
  border-left: 16px solid transparent;
  border-bottom: 16px solid transparent;
  -webkit-animation: blink 2s infinite;
  animation: blink 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/*------------------------------------
 hw-about
------------------------------------*/
.hw-section.hw-section--about {
  padding-top: 150px;
}

.hw-about.l-inner {
  width: 80%;
}

.hw-about__top {
  width: 85%;
  padding: 60px 60px 40px 60px;
  box-sizing: border-box;
  background: #f3f0ee;
  margin: 0 auto 60px auto;
  position: relative;
}

.hw-about__heading {
  width: 50%;
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translate(-50%, 0);
}

.hw-about__top-text {
  font-size: 3rem;
  text-align: center;
  line-height: 1.6;
}

.hw-about__top-img {
  width: 30%;
  position: absolute;
  bottom: -25%;
  right: -10%;
}

.hw-about__lead {
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 60px;
  font-weight: 700;
  line-height: 2.4;
}

.hw-about__col {
  align-items: center;
}

.hw-about__col-img {
  width: 40%;
}

.hw-about__col-inner {
  width: 55%;
}

.hw-about__heading-sub {
  font-size: 2.4rem;
  display: flex;
  align-items: center;
  border-bottom: 3px solid #ccc;
  margin-bottom: 30px;
}

.hw-about__heading-sub::before {
  display: block;
  content: '';
  width: 24px;
  height: 24px;
  background: url('../img/common/icon-dia.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 5px;
  flex-shrink: 0;
}

.hw-about__text {
  font-size: 2rem;
}

.hw-about__text:nth-of-type(n+2) {
  margin-top: 14px;
}

/*------------------------------------
 hw-about
------------------------------------*/
.hw-section--problems {
  background: #f3f0ee;
}


.hw-problems__list {
  list-style: none;
  margin-bottom: 100px;
}

.hw-problems__item {
  width: 49%;
  display: flex;
  flex-direction: column;
  background: #fff;
}

.hw-problems__item-title {
  padding: 14px 0;
  box-sizing: border-box;
  font-size: 3rem;
  text-align: center;
  color: #fff;
  margin-bottom: 50px;
}

.hw-problems__item:nth-of-type(1) .hw-problems__item-title {
  background: #A38E77;
}

.hw-problems__item:nth-of-type(2) .hw-problems__item-title {
  background: #77a38e;
}

.hw-problem {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.hw-problem__icon {
  width: 140px;
  flex-shrink: 0;
  margin-right: 20px;
}

.hw-problem__desc {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.8;
  padding: 20px 40px;
  box-sizing: border-box;
  background: #f3f0ee;
  border-radius: 20px;
  position: relative;
}

.hw-problem__desc::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -28px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #f3f0ee;
  ;
}

.hw-result {
  width: 90%;
  padding: 40px 20px;
  box-sizing: border-box;
  background: #fff;
  border: 4px solid #FFDADA;
  border-radius: 20px;
  margin: 0 auto 40px auto;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hw-result__text {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: justify;
}

.hw-result__text--center {
  text-align: center;
}

.hw-problems__list-attention {
  width: 100%;
  list-style: none;
  margin: 10px 0 20px 0;
}

.hw-problems-equipment {
  background: #fff;
  padding: 60px 40px;
  box-sizing: border-box;
}

.hw-problems-equipment__heading {
  font-size: 2.4rem;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hw-problems-equipment__heading::before {
  display: block;
  content: '';
  width: 22px;
  height: 22px;
  background: url('../img/common/icon-dia.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 5px;
  flex-shrink: 0;
}

.hw-problems-equipment__heading::after {
  display: block;
  content: '';
  width: 22px;
  height: 22px;
  background: url('../img/common/icon-dia.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-left: 5px;
  flex-shrink: 0;
}

.hw-problems-equipment__list {
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.hw-problems-equipment__item {
  width: 19.5%;
  display: flex;
  flex-direction: column;
}

.hw-problems-equipment__item:nth-of-type(6) {
  margin-left: 10.0625%;
}

.hw-problems-equipment__item:nth-of-type(9) {
  margin-right: 10.0625%;
}

.hw-problems-equipment__item:nth-of-type(n+6) {
  margin-top: 40px;
}

.hw-problems-equipment__item-top {
  width: 95%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 14px 20px;
  box-sizing: border-box;
  border-top: 4px solid #BAA3A3;
  border-right: 4px solid #BAA3A3;
  border-left: 4px solid #BAA3A3;
  border-radius: 20px 20px 0 0;
}

.hw-problems-equipment__item-icon {
  width: 70px;
  flex-shrink: 0;
  margin-bottom: 5px;
}

.hw-problems-equipment__item-top>p {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.2;
}

.hw-problems-equipment__item-top--main {
  font-size: 2rem;
  font-weight: 700;
}

.hw-problems-equipment__item-top--en {
  font-size: 1.4rem;
  color: #BAA3A3;
}

.equipment__list {
  min-height: 80px;
  padding: 10px 20px;
  box-sizing: border-box;
  list-style: none;
  background: #DE7075;
  align-content: flex-start;
  flex: 1;
  border-radius: 4px 4px 20px 20px;
  position: relative;
}

.equipment__list::before {
  content: "";
  position: absolute;
  top: -28px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #DE7075;
}

.equipment__item {
  width: 100%;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.4;
}

.equipment__item:not(:last-of-type) {
  margin-bottom: 3px;
}

.equipment__item::before {
  display: block;
  content: '';
  width: 6px;
  height: 6px;
  background: #FAEAEB;
  border-radius: 50vh;
  margin-right: 6px;
  flex-shrink: 0;
}

.equipment__item--half {
  width: 49%;
}

.hw-problems-equipment__attention {
  padding-left: 20px;
  box-sizing: border-box;
  font-size: 1rem;
  color: #545454;
}

/*------------------------------------
 hw-features
------------------------------------*/
.hw-section--features {
  position: relative;
}

.hw-section--features::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/common/bg-red.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom left;
}

.hw-section__heading--features {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.hw-features__list {
  list-style: none;
  margin-bottom: 120px;
}

.hw-features__item {
  width: 31%;
}

.hw-features__item-img {
  margin-bottom: 30px;
  position: relative;
}

.hw-features__item-img-tab {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 42px;
  padding: 0 20px;
  position: absolute;
  bottom: -21px;
  left: -10px;
  background: #CB181E;
  color: #fff;
  font-size: 2.6rem;
  line-height: 1;
}

.hw-features__item-img-tab>span {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
}

.hw-features__item-inner {
  font-size: 2rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
}

.hw-features__chart {
  width: 85%;
  margin: 0 auto;
  position: relative;
}

.hw-features__chart-icon1 {
  position: absolute;
  width: 9%;
  top: -5%;
  left: -1.5%;
}

.hw-features__chart-icon2 {
  position: absolute;
  width: 9%;
  top: -5%;
  right: -1.5%;
}

.hw-features__chart-sep {
  display: flex;
  justify-content: center;
  height: 60px;
}

.hw-features__chart-sep>span {
  border-left: 10px solid #EBE4E4;
}

.hw-features__box {
  margin-bottom: 20px;
}

.hw-features__box-title {
  font-size: 3rem;
  font-weight: 700;
  background: linear-gradient(45deg, #CB181E, #FF5A10);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  box-sizing: border-box;
}

.hw-features__box-title-icon {
  width: 60px;
  flex-shrink: 0;
  margin-right: 10px;
}

.hw-features__box-inner {
  padding: 40px 60px;
  box-sizing: border-box;
  background: #FFFCF5;
}

.hw-features__box-list {
  width: 85%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.hw-features__box-list>dt {
  width: 30%;
  font-size: 2.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  padding: 10px 0;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 4px solid #CB181E;
  background: #fff;
  border-radius: 10px;
  color: #CB181E;
}

.hw-features__box-list>dd {
  width: 65%;
  padding: 10px 0;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.hw-features__box-list>dd span {
  font-size: 3rem;
}

.hw-features__check-item {
  font-weight: 700;
  font-size: 1.8rem;
}

.hw-features__box-inner-img {
  width: 15%;
  position: absolute;
  bottom: 5%;
  right: 2.5%;
}

.hw-features__box-inner-img2 {
  width: 20%;
  position: absolute;
  top: 22.5%;
  right: 2.5%;
}

.hw-section__attention {
  padding: 0 20px;
  box-sizing: border-box;
}

.hw-section__attention-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

.hw-section__attention-item {
  padding: 0 10px;
  font-size: 1.4rem;
}

/*------------------------------------
 hw-faq
------------------------------------*/
.hw-faq {
  width: 80%;
}

.faq-list {
  list-style: none;
}

.faq-item {
  width: 100%;
}

.faq-item:nth-of-type(n+2) {
  margin-top: 10px;
}

.faq-item__title {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  font-size: 2rem;
  font-weight: 700;
  cursor: pointer;
  background: #F9F8F7;
  box-sizing: border-box;
  position: relative;
  padding: 20px 40px 20px 20px;
}

.faq-item__title::after {
  display: block;
  content: "";
  display: flex;
  align-items: center;
  width: 30px;
  height: 100%;
  box-sizing: border-box;
  background-color: #1a1a1a;
  background-image: url('../img/home-warranty/icon-plus.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 10px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq-item__title.active::after {
  content: "";
  margin-left: auto;
  display: flex;
  align-items: center;
  width: 30px;
  height: 100%;
  box-sizing: border-box;
  background-color: #a0aebd;
  background-image: url('../img/home-warranty/icon-minus.svg');
  background-position: center;
  background-size: 10px;
  background-repeat: no-repeat;
}

.faq-item__title-main {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  line-height: 1.6;
  box-sizing: border-box;
  position: relative;
}

.faq-item__title img {
  display: block;
  width: 30px;
  height: auto;
  margin-right: 10px;
}

.faq-item__inner {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  padding: 0 0;
}

.faq-item__answer {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  color: var(--font--dblue);
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  font-size: 1.8rem;
  padding: 20px 20px 10px 20px;
  margin-bottom: 10px;
  box-sizing: border-box;
  line-height: 1.6;
}

.faq-item__answer img {
  display: block;
  width: 30px;
  height: auto;
  margin-right: 10px;
}

.faq-item__inner-text {
  font-size: 1.8rem;
  padding: 0 20px 40px 20px;
  box-sizing: border-box;
}

.faq-item__list {
  padding-left: 20px;
  box-sizing: border-box;
  line-height: 1.8;
}

/*------------------------------------
 hw-cta
------------------------------------*/
.hw-section.hw-section--cta {
  background: linear-gradient(45deg, #FF0007, #CB181E);
  border: 10px solid #fff;
  padding: 80px 0;
  box-sizing: border-box;
  outline: 1px solid #fff;
  outline-offset: -20px;
}

.hw-cta.l-inner {
  position: relative;
  color: #fff;
  max-width: 1024px;
}

.hw-cta .hw-section__title {
  margin-bottom: 14px;
}

.hw-cta .hw-section__title {
  display: flex;
  flex-direction: row;
}

.hw-cta .hw-section__title-icon {
  margin-right: 14px;
  flex-shrink: 0;
}

.ht-cta_inner {
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hw-cta__lead {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 4.6rem;
  line-height: 1.4;
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}

.hw-cta__lead::before,
.hw-cta__lead::after {
  display: block;
  content: '';
  width: 40px;
  height: 40px;
  background: url('../img/home-warranty/arrow-down--w.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.hw-cta__lead::before {
  margin-right: 8px;
}

.hw-cta__lead::after {
  margin-left: 8px;
}

.hw-cta__link {
  width: 49.5%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 8px;
}

.hw-cta__link:hover {
  color: inherit;
}

.hw-cta__link--tel {
  background: #290405;
}

.hw-cta__link--mail {
  background: #fff;
  color: #CB181E;
}

.hw-cta__link--mail:hover {
  color: #CB181E !important;
}

.hw-cta__link-icon {
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  background: #fff;
  border-radius: 50vh;
  font-size: 3rem;
  margin-right: 10px;
  flex-shrink: 0;
}

.hw-cta__link--mail .hw-cta__link-icon {
  background: #CB181E;
}

.hw-cta__link--tel .hw-cta__link-icon {
  color: #1a1a1a;
}

.hw-cta__link--mail .hw-cta__link-icon {
  color: #fff;
}

.hw-cta__link-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.4;
}

.hw-cta__link-main {
  font-size: 2.4rem;
  font-weight: 700;
}

@media screen and (max-width:1536px) {
  .equipment__list {
    padding: 10px;
  }
}

@media screen and (max-width:1280px) {
  .hw-about.l-inner {
    width: 90%;
  }

  /*---hw-problems---*/
  .hw-problems-equipment__item {
    width: 32%;
  }

  .hw-problems-equipment__item:nth-of-type(n+4) {
    margin-top: 30px;
  }

  .hw-problems-equipment__item:nth-of-type(6) {
    margin-left: initial;
  }

  .hw-problems-equipment__item:nth-of-type(9) {
    margin-right: initial;
  }

  .equipment__list {
    padding: 10px 20px;
  }
}

@media screen and (max-width:1024px) {
  .hw-about__top {
    width: 95%;
  }

  .hw-about__top-img {
    width: 27%;
  }

  .hw-about__heading-sub {
    line-height: 1.4;
    padding-bottom: 10px;
  }

  .hw-about__heading-sub::before {
    display: block;
    content: '';
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }

  .hw-about__heading-sub .ui--sp {
    display: block;
  }

  /*---hw-problems---*/
  .hw-problems__item {
    width: 100%;
  }

  .hw-problems__item:nth-of-type(n+2) {
    margin-top: 60px;
  }

  /*---hw-features---*/
  .hw-features__item {
    width: 48%;
  }

  .hw-features__item:nth-of-type(1) {
    width: 60%;
    margin: 0 auto 30px auto;
  }

  .hw-features__chart {
    width: 100%;
    margin: 0 auto;
    position: relative;
  }

  .hw-features__box-inner {
    padding: 40px 30px;
  }

  .hw-faq {
    width: 90%;
  }
}

@media screen and (max-width:896px) {
  #fv::before {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    padding-top: 75%;
  }

  /*---hw-about---*/

  .hw-about__heading {
    width: 62%;
  }

  .hw-about__top-text {
    font-size: 2.6rem;
  }

  .hw-about__lead {
    font-size: 2rem;
  }

  .hw-about__col {
    flex-direction: column;
  }

  .hw-about__col-img {
    width: 70%;
    margin-bottom: 30px;
  }

  .hw-about__col-inner {
    width: auto;
  }

  .hw-about__heading-sub .ui--sp {
    display: none;
  }

  /*---hw-problems---*/
  .hw-problems.l-inner {
    width: 95%;
  }

  .hw-problems__list {
    width: 90%;
    margin: 0 auto 60px auto;
  }

  .hw-problems-equipment {
    padding: 60px 30px;
  }
}

@media screen and (max-width:786px) {
  #fv::before {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    padding-top: 100%;
  }

  .hw-about__heading {
    width: 70%;
  }

  .hw-about__top {
    width: 90%;
    padding: 40px 20px 40px 20px;
  }

  .hw-about__top-img {
    bottom: -44%;
  }

  /*---hw-problems---*/
  .hw-problems-equipment__item-top {
    padding: 10px 10px 20px 10px;
  }

  .equipment__list {
    padding: 10px 14px;
  }

  .equipment__item {
    font-size: 1.1rem;
  }

  .equipment__item::before {
    display: block;
    content: '';
    width: 4px;
    height: 4px;
  }

  /*---hw-features---*/
  .hw-features__list {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .hw-features__item:nth-of-type(1) {
    width: 100%;
    margin: 0 auto;
  }

  .hw-features__item:nth-of-type(n+2) {
    width: 100%;
    margin-top: 20px;
  }

  .hw-features__box-list {
    width: 100%;
  }

  .hw-features__box-list>dt {
    width: 55%;
    padding: 5px 0;
  }

  .hw-features__box-list>dd {
    width: 100%;
  }

  .hw-features__box-inner-img2 {
    width: 30%;
    top: 17.5%;
  }

  .hw-features__box-inner-img {
    width: 25%;
    bottom: -2%;
    right: -2.5%;
  }

  /*--hw-cta---*/
  .hw-cta.l-inner {
    width: 95%;
  }
}

@media screen and (max-width:680px) {
  #fv::before {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    padding-top: 120%;
  }

  .fv-inner {
    width: 60%;
    left: 50%;
    top: 17%;
    transform: translate(-50%, 0);
    z-index: 2;
  }

  .fv-object {
    width: 110%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0);
    animation: fuwafuwa 3s ease-in-out infinite alternate;
    transition: 1.5s ease-in-out;
    z-index: 1;
  }

  @keyframes fuwafuwa {
    0% {
      transform: translate(-50%, 0);
    }

    50% {
      transform: translate(-50%, -5px);
    }

    100% {
      transform: translate(-50%, 0);
    }
  }

  /*---hw-about---*/

  .hw-about__top-text {
    font-size: 2.2rem;
  }

  /*---hw-problems---*/
  .hw-problem__icon {
    width: 120px;
    flex-shrink: 0;
    margin-right: 0;
  }

  .hw-problems-equipment {
    padding: 60px 40px;
  }

  .hw-problems-equipment__item {
    width: 49%;
  }

  .hw-problems-equipment__item:nth-of-type(n+3) {
    margin-top: 20px;
  }

  /*--hw-features--*/

  .hw-features__list {
    margin-bottom: 60px;
  }


  .hw-features__chart-icon1 {
    position: absolute;
    width: 20%;
    top: -5%;
    left: initial;
    right: -1.5%;
  }

  .hw-features__chart-icon2 {
    position: absolute;
    width: 20%;
    top: 50%;
    left: initial;
    right: -1.5%;
  }

  .hw-features__chart-sep {
    display: none;
  }

  /*--hw-sta---*/

  .l-col--cta {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .hw-cta .hw-section__title-icon {
    margin-right: 8px;
  }

  .hw-cta__lead {
    font-size: 3.6rem;
  }

  .hw-cta__lead::before,
  .hw-cta__lead::after {
    width: 30px;
    height: 30px;
  }

  .hw-cta__link {
    width: 100%;
  }

  .hw-cta__link:nth-of-type(n+2) {
    margin-top: 8px;
  }

}

@media screen and (max-width:480px) {

  .hw-section {
    padding: 80px 0;
  }

  .hw-section__title {
    margin-bottom: 30px;
  }

  .hw-section__heading {
    font-size: 2.4rem;
  }

  .hw-section__heading--label {
    font-size: 1.4rem;
  }

  /*---fv---*/

  #fv::before {
    display: none;
  }

  #fv {
    height: 650px;
    min-height: 650px;
  }

  .fv-inner {
    width: 90%;
    top: 150px;
  }

  .fv-ttl>h2 {
    margin-bottom: 0px;
  }

  .fv-object {
    width: 115%;
    top: 65%;
  }

  .fv-bg__text {
    width: auto;
    height: 70%;
    top: 0;
    left: 0;
    transform: translate(0, 0);
  }

  /*---hw-about---*/
  .hw-section.hw-section--about {
    padding-top: 80px;
  }

  .hw-section.hw-section--about {
    overflow: hidden;
  }

  .hw-about__heading {
    width: 95%;
    top: -14px;
  }

  .hw-about__top {
    width: 95%;
    padding: 40px 10px 28px 10px;
  }

  .hw-about__top-text {
    font-size: 1.8rem;
  }

  .hw-about__top-text .ui--sp {
    display: block;
  }

  .hw-about__top-img {
    width: 36%;
    bottom: -25%;
  }

  .hw-about__lead {
    font-size: 1.8rem;
    line-height: 2;
    text-align: justify;
    margin-bottom: 20px;
  }

  .hw-about__lead br,
  .hw-about__lead .ui--sp {
    display: none;
  }

  .hw-about__col-img {
    width: 90%;
    margin-bottom: 20px;
  }

  .hw-about__heading-sub {
    font-size: 1.8rem;
    margin-bottom: 14px;
    justify-content: center;
  }

  .hw-about__heading-sub .ui--sp {
    display: block;
  }

  .hw-about__text {
    font-size: 1.6rem;
    text-align: justify;
    letter-spacing: 0;
  }

  .hw-about__text br {
    display: none;
  }

  /*---hw-problems---*/
  .hw-problem {
    flex-direction: column;
  }

  .hw-problem__desc {
    font-size: 1.8rem;
  }

  .hw-problem__desc::before {
    content: "";
    position: absolute;
    top: -28px;
    left: 50%;
    margin-left: -15px;
    margin-top: initial;
    border: 15px solid transparent;
    border-bottom: 15px solid #f3f0ee;
  }

  .hw-problem__icon {
    margin-bottom: 20px;
  }

  .hw-problems__list {
    width: 100%;
  }

  .hw-problems__item:nth-of-type(n+2) {
    margin-top: 30px;
  }

  .hw-problems__item-title {
    padding: 10px 0;
    font-size: 2rem;
    margin-bottom: 20px;
  }

  .hw-problem__desc {
    font-size: 2rem;
    text-align: center;
  }

  .box-arrow {
    margin: 10px 0 0 0;
  }

  .hw-result {
    padding: 20px;
  }

  .hw-result__text {
    font-size: 1.6rem;
    line-height: 1.6;
  }

  .hw-problems__list-attention {
    margin-bottom: 10px;
  }

  .hw-problems__item-attention {
    line-height: 1.6;
  }

  .hw-result__text--center {
    text-align: justify;
  }

  .hw-result__text--center br {
    display: none;
  }

  /*---hw-problems---*/
  .hw-problems-equipment__heading {
    font-size: 1.8rem;
    margin-bottom: 14px;
  }

  .hw-problems-equipment__heading::before,
  .hw-problems-equipment__heading::after {
    display: block;
    content: '';
    width: 16px;
    height: 16px;
  }

  .hw-problems-equipment {
    padding: 40px 14px;
  }

  .hw-problems-equipment__list {
    margin-bottom: 20px;
  }

  .hw-problems-equipment__item {
    width: 49.5%;
  }

  .hw-problems-equipment__item:nth-of-type(n+3) {
    margin-top: 8px;
  }

  .hw-problems-equipment__item-top {
    padding: 10px 5px 14px 5px;
    border-top: 3px solid #BAA3A3;
    border-right: 3px solid #BAA3A3;
    border-left: 3px solid #BAA3A3;
  }

  .hw-problems-equipment__item-icon {
    width: 60px;
  }

  .hw-problems-equipment__item-top--main {
    font-size: 1.4rem;
    font-weight: 700;
  }

  .hw-problems-equipment__item-top--en {
    font-size: 1.1rem;
  }

  .equipment__list {
    min-height: initial;
    padding: 10px;
  }

  .equipment__list::before {
    content: "";
    position: absolute;
    top: -18px;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-bottom: 10px solid #DE7075;
  }

  .equipment__item {
    font-size: 1rem;
  }

  .equipment__item--half {
    width: 100%;
  }

  .equipment__item:not(:last-of-type) {
    margin-bottom: 0;
  }

  .hw-problems-equipment__attention {
    padding-left: 12px;
  }

  .equipment__attention-item {
    line-height: 1.6;
  }

  /*---hw-features---*/
  .hw-section--features .hw-section__heading {
    font-size: 2.2rem;
  }

  .hw-features__list {
    width: 100%;
  }

  .hw-features__item-img {
    margin-bottom: 22px;
  }

  .hw-features__item-img-tab {
    height: 36px;
    font-size: 1.8rem;
    bottom: -14px;
  }

  .hw-features__item-inner {
    font-size: 1.8rem;
  }

  .hw-features__box-title {
    font-size: 2rem;
    line-height: 1.4;
  }

  .hw-features__box-title .ui--sp {
    display: block;
  }

  .hw-features__box-inner {
    padding: 20px 14px 20px 30px;
  }

  .hw-features__box-list>dt {
    font-size: 1.8rem;
    margin-bottom: 0;
  }

  .hw-features__check-item {
    font-size: 1.4rem;
  }

  .hw-features__check-item>p {
    line-height: 1.6;
  }

  .hw-features__box-list>dd {
    margin-bottom: 0;
  }

  .hw-features__box-list>dd span {
    font-size: 2rem;
  }

  .hw-features__box-inner-img2 {
    width: 30%;
    top: 19.5%;
  }

  .hw-features__box-inner-img {
    width: 25%;
    bottom: -7%;
  }

  .hw-section__attention {
    font-size: 1rem;
    padding: 0;
  }

  .hw-section__attention-item {
    font-size: 1rem;
  }

  /*---hw-faq---*/

  .faq-item__title {
    font-size: 1.6rem;
    padding: 14px 40px 14px 10px;
  }

  .faq-item__title>p {
    line-height: 1.4;
  }

  .faq-item__title img,
  .faq-item__answer img {
    width: 24px;
  }

  .faq-item__answer {
    font-size: 1.5rem;
    padding: 14px 10px 7px 10px;
  }

  .faq-item__inner-text {
    font-size: 1.5rem;
    padding: 0 14px 30px 14px;
  }

  /*---hw-cta ---*/
  .hw-section.hw-section--cta {
    outline: 1px solid #fff;
    outline-offset: -16px;
  }

  .hw-cta.l-inner {
    width: 90%;
  }

  .hw-cta .hw-section__title-icon {
    width: 44px;
    margin-right: 4px;
  }

  .hw-cta .hw-section__heading {
    font-size: 1.8rem;
  }

  .hw-cta .hw-section__heading--label {
    font-size: 1.2rem;
  }

  .hw-cta__lead {
    font-size: 2.4rem;
    line-height: 1.6;
    margin-bottom: 5px;
  }

  .hw-cta__lead .ui--sp {
    display: block;
  }

  .l-col--cta {
    width: 100%;
  }

  .hw-cta__link-icon {
    width: 46px;
    height: 46px;
    font-size: 2rem;
  }

  .hw-cta__lead::before,
  .hw-cta__lead::after {
    width: 24px;
    height: 24px;
  }

  .hw-cta__link-main {
    font-size: 2rem;
  }
}